## node-babel-loader 7.1.2

=== debian/changelog ===
node-babel-loader (7.1.2-4) unstable; urgency=low

  * Added node-babel-core to depends list and webpack to enhances list.

 -- Daniel Ring <dring@wolfishly.me>  Wed, 13 Dec 2017 19:34:28 -0800

node-babel-loader (7.1.2-3) unstable; urgency=medium

  * Team upload
  * babel command is now babeljs

 -- Pirate Praveen <praveen@debian.org>  Tue, 03 Oct 2017 21:21:08 +0530

node-babel-loader (7.1.2-2) unstable; urgency=low

  * Moved to main as all dependencies and build-deps are now in main

 -- Daniel Ring <dring@wolfishly.me>  Tue, 26 Sep 2017 03:30:21 -0700

node-babel-loader (7.1.2-1) unstable; urgency=low

  * Initial release (Closes: #845130)
  * Fixed build process to use only packages in Debian.

 -- Daniel Ring <dring@wolfishly.me>  Wed, 13 Sep 2017 23:57:30 -0700
