=== debian/control ===
Source: node-babel-loader
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Daniel Ring <dring@wolfishly.me>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs (>= 6.11)
 , node-babel-core (>= 6.18.0)
 , node-babel-cli (>= 6.18.0)
Standards-Version: 4.1.2
Homepage: https://github.com/babel/babel-loader
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-babel-loader.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-babel-loader.git

Package: node-babel-loader
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-babel-core (>= 6.18.0)
 , node-object-assign (>= 4.0.1)
 , node-mkdirp (>= 0.5)
 , node-loader-utils (>= 1.0.2)
 , node-find-cache-dir (>= 0.1.1)
Enhances:
 webpack
Description: babel module loader for webpack
 This library is a babel loader module for webpack.
 .
 Webpack takes code targeted at node.js and makes it run in the browser.
 Node.js comes with API of its own that is not available in the browsers.
 Webpack exposes this code to programs that are unaware they are running in a
 browser.
 .
 Node.js is an event-based server-side JavaScript engine.
