## node-babel-loader 7.1.5

=== debian/changelog ===
node-babel-loader (7.1.5-1) unstable; urgency=medium

  * New upstream release

 -- Daniel Ring <dring@wolfishly.me>  Wed, 26 Dec 2018 20:40:43 -0800
