=== debian/control ===
--- 
+++ 
@@ -4,18 +4,19 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Daniel Ring <dring@wolfishly.me>
 Build-Depends:
- debhelper (>= 9)
+ debhelper (>= 12)
  , dh-buildinfo
  , nodejs (>= 6.11)
  , node-babel-core (>= 6.18.0)
  , node-babel-cli (>= 6.18.0)
-Standards-Version: 4.1.2
+Standards-Version: 4.3.0
 Homepage: https://github.com/babel/babel-loader
-Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-babel-loader.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-babel-loader.git
+Vcs-Git: https://salsa.debian.org/js-team/node-babel-loader.git
+Vcs-Browser: https://salsa.debian.org/js-team/node-babel-loader
 
 Package: node-babel-loader
 Architecture: all
+Multi-Arch: foreign
 Depends:
  ${misc:Depends}
  , nodejs
