## node-babel-loader 8.1.0

=== debian/changelog ===
node-babel-loader (8.1.0-3~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Fri, 05 Jun 2020 00:14:38 +0530

node-babel-loader (8.1.0-3) unstable; urgency=medium

  * Team upload.
  * Really reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Sun, 10 May 2020 14:22:22 +0530

node-babel-loader (8.1.0-2) experimental; urgency=medium

  * Team upload.
  * Reupload to unstable (reverse build dependencies are fixed/filed bugs)

 -- Pirate Praveen <praveen@debian.org>  Sun, 10 May 2020 13:57:55 +0530

node-babel-loader (8.1.0-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for fasttrack/buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Sat, 09 May 2020 20:24:14 +0530

node-babel-loader (8.1.0-1) experimental; urgency=medium

  * Team Upload.

  [ Xavier Guimard ]
  * Add upstream/metadata

  [ Daniel Ring ]
  * Update d/copyright URL format

  [ Nilesh Patra ]
  * New upstream version 8.1.0
  * Update Build-depends and Depends
  * Update rules wrt new version
  * Update Build-deps, use pkg-js-tools auto-install
  * Remove tests/{control,require} don't run tests since ava is not packaged
  * Drop compat, switch to debhelper-compat
  * Add "Rules-Requires-Root:no"
  * Bump Standards version to 4.5.0

 -- Nilesh Patra <npatra974@gmail.com>  Sat, 02 May 2020 15:38:10 +0530
