=== debian/control ===
--- 
+++ 
@@ -4,15 +4,17 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Daniel Ring <dring@wolfishly.me>
 Build-Depends:
- debhelper (>= 12)
- , dh-buildinfo
+ debhelper-compat (= 13)
  , nodejs (>= 6.11)
- , node-babel-core (>= 6.18.0)
- , node-babel-cli (>= 6.18.0)
-Standards-Version: 4.3.0
+ , node-babel7
+ , pkg-js-tools (>= 0.9.31~)
+ , node-loader-utils
+ , node-schema-utils
+Standards-Version: 4.5.0
 Homepage: https://github.com/babel/babel-loader
 Vcs-Git: https://salsa.debian.org/js-team/node-babel-loader.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-babel-loader
+Rules-Requires-Root: no
 
 Package: node-babel-loader
 Architecture: all
@@ -20,13 +22,14 @@
 Depends:
  ${misc:Depends}
  , nodejs
- , node-babel-core (>= 6.18.0)
+ , node-babel7
  , node-object-assign (>= 4.0.1)
  , node-mkdirp (>= 0.5)
  , node-loader-utils (>= 1.0.2)
  , node-find-cache-dir (>= 0.1.1)
+ , node-schema-utils
 Enhances:
- webpack
+ webpack (>= 4.0.0)
 Description: babel module loader for webpack
  This library is a babel loader module for webpack.
  .
