## node-babel-loader 8.2.1

=== debian/changelog ===
node-babel-loader (8.2.1-2) unstable; urgency=medium

  * Team upload
  * Back to unstable after successful test

 -- Xavier Guimard <yadd@debian.org>  Thu, 19 Nov 2020 08:38:21 +0100

node-babel-loader (8.2.1-1) experimental; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

  [ Xavier Guimard ]
  * Use dh-sequence-nodejs
  * Declare compliance with policy 4.5.1
  * Modernize debian/watch
  * New upstream version 8.2.1
  * Add fix for node-schema-utils ≥ 3

 -- Xavier Guimard <yadd@debian.org>  Wed, 18 Nov 2020 06:46:35 +0100
