## node-babel-loader 8.2.2

=== debian/changelog ===
node-babel-loader (8.2.2-5) unstable; urgency=medium

  * Team upload.
  * Enable upstream test using tape instead of ava

 -- Xavier Guimard <yadd@debian.org>  Mon, 18 Jan 2021 13:17:42 +0100

node-babel-loader (8.2.2-4) unstable; urgency=medium

  * Team upload.
  * Update minimum version of dependencies and match dependencies with
    package.json

 -- Pirate Praveen <praveen@debian.org>  Mon, 18 Jan 2021 00:29:55 +0530

node-babel-loader (8.2.2-3) unstable; urgency=medium

  * Team upload.
  * Update minimum version of schema-utils in Depends and package.json

 -- Pirate Praveen <praveen@debian.org>  Tue, 22 Dec 2020 01:00:13 +0530

node-babel-loader (8.2.2-2) unstable; urgency=medium

  * Team upload.

  * build-depend on recent node-babel-core
    (not node-babel7);
    depend on recent node-babel-cli node-babel-core node-babel-preset-env
    (not node-babel7)

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 18 Dec 2020 16:08:43 +0100

node-babel-loader (8.2.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version 8.2.2

 -- Xavier Guimard <yadd@debian.org>  Sun, 29 Nov 2020 07:13:11 +0100
