=== debian/control ===
--- 
+++ 
@@ -2,12 +2,17 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Daniel Ring <dring@wolfishly.me>
 Section: javascript
+Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
- , node-babel7
- , node-loader-utils
+ , node-babel-core (>= 7)
+ , node-find-cache-dir (>= 3.3.1~)
+ , node-loader-utils (>= 1.4~)
+ , node-make-dir (>= 3.1~)
  , node-schema-utils (>= 3.0~)
+ , node-tape <!nocheck>
+ , webpack <!nocheck>
 Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-babel-loader
 Vcs-Git: https://salsa.debian.org/js-team/node-babel-loader.git
@@ -18,12 +23,11 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
- , node-babel7
- , node-find-cache-dir
- , node-loader-utils (>= 1.0.2)
- , node-mkdirp
- , node-object-assign
- , node-schema-utils
+ , node-babel-core (>= 7)
+ , node-find-cache-dir (>= 3.3.1~)
+ , node-loader-utils (>= 1.4~)
+ , node-make-dir (>= 3.1~)
+ , node-schema-utils (>= 3.0~)
 Enhances: webpack (>= 4.0.0)
 Description: babel module loader for webpack
  This library is a babel loader module for webpack.
