=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-babel-loader-$1.tar.gz/ \
 https://github.com/babel/babel-loader/tags .*/archive/v?([\d\.]+).tar.gz
