## node-babel-loader 8.2.3

=== debian/changelog ===
node-babel-loader (8.2.3-1) unstable; urgency=medium

  * Team upload
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * New upstream version 8.2.3
  * Fix test patch for tape ≥ 5 (Closes: #997577)

 -- Yadd <yadd@debian.org>  Mon, 25 Oct 2021 11:00:05 +0200
