## node-babel-loader 8.2.5

=== debian/changelog ===
node-babel-loader (8.2.5-2) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * Fix clean
  * Fix test for webpack5 and tape (instead of ava 3) (Closes: #1011804)

 -- Yadd <yadd@debian.org>  Tue, 31 May 2022 18:44:20 +0200

node-babel-loader (8.2.5-1) unstable; urgency=medium

  * Team upload
  * New upstream version 8.2.5

 -- Yadd <yadd@debian.org>  Mon, 25 Apr 2022 18:08:03 +0200

node-babel-loader (8.2.4-1) unstable; urgency=medium

  * Team upload
  * New upstream version 8.2.4
  * Refresh patches

 -- Yadd <yadd@debian.org>  Sat, 26 Mar 2022 07:37:53 +0100
