=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  , node-schema-utils (>= 3.0~)
  , node-tape <!nocheck>
  , webpack <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-babel-loader
 Vcs-Git: https://salsa.debian.org/js-team/node-babel-loader.git
 Homepage: https://github.com/babel/babel-loader
