## node-babel-loader 9.1.0

=== debian/changelog ===
node-babel-loader (9.1.0-4) unstable; urgency=medium

  * Team upload
  * Port to rimraf >= 4.0.0 (Closes: #1124181)

 -- Bastien Roucariès <rouca@debian.org>  Sun, 28 Dec 2025 19:43:45 +0100

node-babel-loader (9.1.0-3) unstable; urgency=medium

  * Team upload
  * Back to unstable after successful tests

 -- Yadd <yadd@debian.org>  Wed, 23 Nov 2022 14:29:11 +0100

node-babel-loader (9.1.0-2) experimental; urgency=medium

  * Team upload
  * Don't require node-schema-utils 4, version 3 is enough here

 -- Yadd <yadd@debian.org>  Wed, 23 Nov 2022 11:13:50 +0100

node-babel-loader (9.1.0-1) experimental; urgency=medium

  * Team upload
  * New upstream version 9.1.0
  * Refresh patches

 -- Yadd <yadd@debian.org>  Fri, 04 Nov 2022 14:46:57 +0100

node-babel-loader (9.0.0-1) experimental; urgency=medium

  * Team upload
  * New upstream version 9.0.0
  * Refresh patches
  * Require node-schema-utils >= 4

 -- Yadd <yadd@debian.org>  Sun, 30 Oct 2022 17:41:26 +0100
