=== debian/control ===
--- 
+++ 
@@ -8,11 +8,10 @@
  , dh-sequence-nodejs
  , node-babel-core (>= 7)
  , node-find-cache-dir (>= 3.3.1~)
- , node-loader-utils (>= 1.4~)
- , node-make-dir (>= 3.1~)
  , node-schema-utils (>= 3.0~)
  , node-tape <!nocheck>
  , webpack <!nocheck>
+ , node-rimraf (>= 4.0.0) <!nocheck>
 Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-babel-loader
 Vcs-Git: https://salsa.debian.org/js-team/node-babel-loader.git
@@ -25,9 +24,8 @@
 Depends: ${misc:Depends}
  , node-babel-core (>= 7)
  , node-find-cache-dir (>= 3.3.1~)
- , node-loader-utils (>= 1.4~)
- , node-make-dir (>= 3.1~)
  , node-schema-utils (>= 3.0~)
+ , webpack (>= 5)
 Enhances: webpack (>= 4.0.0)
 Description: babel module loader for webpack
  This library is a babel loader module for webpack.
